# $EPIC: query,v 1.2 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   query
   query <nickname>
   query <channel>
   query =<dcc chat peer>
   query %<process id|process name>
   query /<command>

Description:
   The QUERY command is exactly the same as WINDOW QUERY.
   See the help file for WINDOW QUERY(4) for details.

Examples:
   To start a private conversation with your significant other:
      /query sweetypie

   To cancel a running query:
      /query

See Also:
   window query(4)
